import JQXTBYDUIServiceBase from './jqxtbyd-ui-service-base';

/**
 * 交强险特别约定UI服务对象
 *
 * @export
 * @class JQXTBYDUIService
 */
export default class JQXTBYDUIService extends JQXTBYDUIServiceBase {

    /**
     * Creates an instance of  JQXTBYDUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  JQXTBYDUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}